X-Plane 11.35 - AS Won't Run

Status
Not open for further replies.

Richdem

New member
Forgive me if this has been posted before but I just upgraded to X-Plane 11.35 and when I try to run Active Sky I get an error that it is not compatible with X-Plane V0.0


Annotation 2019-08-05 144152.jpg

Is there an update or fix available for this? I am running on a networked machine and have never had any issues

Hope someone can help
 
Last edited:

Richdem

New member
Thank you,

I installed the update, at first it didn't work then I rebooted my PC and now everything is back up and running
 
Last edited:
Status
Not open for further replies.
Top